Bug 1316959 - can not scroll detail on subscription to the end of page
can not scroll detail on subscription to the end of page
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: Walden Raines
Christine Fouant
http://projects.theforeman.org/issues...
Non-nutupane
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 09:23 EST by Jan Hutař
Modified: 2018-02-21 11:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 11:51:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
verification screenshot (109.09 KB, image/png)
2017-08-23 16:45 EDT, Christine Fouant
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17159 None None None 2016-12-19 15:01 EST

  None (edit)
Description Jan Hutař 2016-03-11 09:23:58 EST
Description of problem:
I can not scroll detail on subscription to the end of page


Version-Release number of selected component (if applicable):
Satellite-6.2.0-RHEL-7-20160308.1-Satellite-x86_64
mine browser: firefox-44.0.2-3.fc23.x86_64


How reproducible:
Always


Steps to Reproduce:
1. Upload manifest with subscription with higher number of provided products
2. Go to Content -> Red Hat Subscriptions -> click "0 out of 1" and ensure provided products list is long enough
3. Attempt to use mouse wheel or right most scroll bar to scroll to end of page


Actual results:
It is not possible to get to the end


Expected results:
It should be possible to scroll down
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:33:01 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Walden Raines 2016-12-19 14:32:44 EST
Connecting redmine issue http://projects.theforeman.org/issues/17159 from this bug
Comment 7 Bryan Kearney 2016-12-19 16:22:08 EST
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/17159 has been resolved.
Comment 8 Christine Fouant 2017-08-23 16:39:04 EDT
Tests passed: 

1) enabled multiple repositories to create a long list of product content
2) Navigated to subscription details, selected one and navigated to product content page
3) list was longer than 1 screen, tested scroll bar and was able to scroll
Comment 9 Christine Fouant 2017-08-23 16:45 EDT
Created attachment 1317287 [details]
verification screenshot
Comment 10 pm-sat@redhat.com 2018-02-21 11:51:07 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.